body, html {
	background-color: #ffffff;
	color: #000000;
	font-family: 'Verdana', Arial, Helvetica, sans-serif;
	font-size: 11px;
    margin-left: auto;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0px;
    text-align: center;
	border-collapse:collapse;
	}

	.body_sm hr {
	color: #06B7F1;
	background-color: #06B7F1; /* případná barva pozadí černá */
	height: 3px;
	}
	
		
	ul{ margin-top: 5px;margin-bottom: 5px; }
	li{ margin-top: 4px;margin-bottom: 4px; }
	sup { font-size:10px;}	

	hr {
		color: #06B7F1;
		background-color: #06B7F1; /* případná barva pozadí černá */
		height: 3px;
		width: 97%;
		}
	p {
		font-size: 11px;
		color:black;
		text-align:justify;
		
		}
	
	a{
		font-size: 11px;
		color: #6699FF;
		text-decoration: none;	
		}
	a:active {
		color: #6699FF;
		text-decoration: none;	
		}
	a:visited {
		color: #6699FF;
		text-decoration: none;	
		}
	a:hover {
		color:#6699FF;
		text-decoration: underline;	
		}
	
	.leftmenu a{
		font-size: 13px;
		color: white;
		text-decoration: none;
		}
	.leftmenu {
		padding-top:8px;
		font-size: 11px;
		color:#cccccc;
		}
		
	.leftmenu b {
		color:black;
	}
	.leftmenu a:active {
		color: white;
		text-decoration: none;	
		}
	.leftmenu a:visited {
		color: white;
		text-decoration: none;	
		}
	.leftmenu a:hover {
		color:black;
		text-decoration: underline;	
		}
		
		
		
		
	.rightmenu a{
		font-size: 13px;
		color: black;
		text-decoration: none;
		}
	.rightmenu {
		padding-top:8px;
		font-size: 11px;
		color:black;
		}
	.rightmenu a:active {
		color: black;
		text-decoration: none;	
		}
	.rightmenu a:visited {
		color: black;
		text-decoration: none;	
		}
	.rightmenu a:hover {
		color:black;
		text-decoration: underline;	
		}	


	
	.leftclick a{
	    color:#ffffff;
		text-decoration: underline;	
		}
	.leftclick a:active {
		color:#ffffff;
		text-decoration: underline;	
		}
	.leftclick a:visited {
		color:#ffffff;
		text-decoration: underline;	
		}
	.leftclick a:hover {
		color:#ffffff;
		text-decoration: underline;	
		}
		
		
		
	.footerbenz a{
	    color:#ffffff;
		text-decoration: none;	
		}
	.footerbenz a:active {
		color:#ffffff;
		text-decoration: none;	
		}
	.footerbenz a:visited {
		color:#ffffff;
		text-decoration: none;	
		}
	.footerbenz a:hover {
		color:#ffffff;
		text-decoration: underline;	
		}
	.footerlizr a{
		
	    color:#000000;
		text-decoration: none;	
		}
	.footerlizr a:active {
		color:#000000;
		text-decoration: none;	
		}
	.footerlizr a:visited {
		color:#000000;
		text-decoration: none;	
		}
	.footerlizr a:hover {
		color:#000000;
		text-decoration: underline;	
		}
		
	.copy {
		font-size: 10px;
	    color:#000000;
		text-decoration: none;	
		}	
		
	.copy a{
		font-size: 10px;
	    color:#6699FF;
		text-decoration: none;	
		}
	.copy a:active {
		color:#6699FF;
		text-decoration: none;	
		}
	.copy a:visited {
		color:#6699FF;
		text-decoration: none;	
		}
	.copy a:hover{
		font-size: 10px;
	    color:#ff6f00;
		text-decoration: underline;	
		}
	
	.materialy img{
		margin-top:2px;
		}
	.materialy a{
		color:#000000;
		text-decoration: underline;	
		}
	.materialy a:active {
		color:#000000;
		text-decoration: underline;	
		}
	.materialy a:visited {
		color:#000000;
		text-decoration: underline;	
		}
	.materialy a:hover {
		color:#ff6f00;
		text-decoration: underline;	
		}

		
	h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight: normal;
		}
	h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: normal;
		}
		
	.left_image {
		padding-top:20px;
	}
	

.norm {
font-size:11px;
}
.norm a:link{

color:black;

}


.blue 
	{
	color:#006ab7;
	font-size: 11px;
	text-align:center;
	}
.red 
	{
	color:red;
	font-size: 11px;
	font-weight:bold;
	}
.odrazka p{
font-size: 10px;
}	
.sitemap_lizr {

		color:#FF6F00;
		font-size:13px;
		padding-left:40px;
		}
.sitemap_lizr  a{
		font-size: 11px;
		color: #FF6F00;
		text-decoration: none;	
		}
		.sitemap_lizr  a:active{
		font-size: 11px;
		color: #FF6F00;
		text-decoration: none;	
		}
		.sitemap_lizr  a:visited{
		font-size: 11px;
		color: #FF6F00;
		text-decoration: none;	
		}
	
.sitemap_lizr  a:hover {
		color:#FF6F00;
		text-decoration: underline;	
		}	
